Subject: Re: [lojban] An approach to attitudinals

From: Rob Speer <[email-masked]>
Date: Tue, 12 Jun 2001 23:37:19 -0400

On Tue, Jun 12, 2001 at 08:32:49PM -0700, Robin Lee Powell wrote:
> > ...or we can just learn that 
> > 
> > "Beginning of sentence" = world-building/no assertion/whatever you call
> > it
> > 
> > "anywhere else" = assertion of truth.
> > 
> > Its appeal is that it is so straightforward. It doesn't try to cover
> > all the known uses, but I don't see it as less expressive. I cannot say
> > so for sure because I can't express much of anything in lojban as of
> > yet.
> 
> That's actually exactly (one of) my proposal.
> 
> It breaks normal usage of xu, though.

Does it? xu changes the assertion at the beginning of the sentence, just as the
rule says. I've never seen xu used anywhere else.
-- 
Rob Speer